@import url('https://fonts.googleapis.com/css?family=Merienda+One');

.header {
    padding: 0px 0px;
    border-top: 0px solid #FF5C01 , #39c;
    background: #f3f3f3;}


.logo img{
	padding-top: 20px;}	

.nav-float{float:right;}

.navbar-inverse {
    font-family: 'Open Sans', sans-serif;
    background-color: rgba(248, 248, 248, 0);
    border: none;
    top: 0px;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
}
	
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #cf0606;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 45px 17px !important;
	transition: all 600ms linear;
		-moz-transition: all 600ms linear;
		-webkit-transition: all 600ms linear;
		-o-transition: all 600ms linear;
		box-shadow: 0 0 0 0 rgba(155, 155, 155, 0) inset, 0 0 0 rgba(0, 0, 0, 0);
		padding:5px 10px 10px 10px;
		text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a {
	color: #cf0606;
}

.navbar-inverse .navbar-nav > li > a:hover {
    box-shadow: 133px 120px 0 0 #cf0606 inset;
    color: #FFF;
    background: RGB(198, 199, 200);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #CF0606;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #cf0606;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.7;
    color: #333;
    white-space: nowrap;
    border-bottom: 1px solid #eee;
}

.affix {
      top:0;
      width: 100%;
      z-index: 9999 !important;
	  background-color:#fff;
}
  
.carousel-fade .carousel-inner .item {
   opacity: 0;
   -webkit-transition-property: opacity;
   -moz-transition-property: opacity;
   -o-transition-property: opacity;
   transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
   opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
   left: 0;
   opacity: 0;
   z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
   opacity: 1;
}

.carousel-fade .carousel-control {
   z-index: 2;
}

.carousel-control.left {
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%);    
}

.carousel-control.right {
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%);    
}

.top {
    background-color: #cf0606;
    padding: 0px 0px;
}

.top-social ul{padding-left:0px;
	margin: 0;
	margin-top: 8px;
}

.top-social ul li{list-style:none;
	display:inline;
	margin-left: 11px;
	font-family: 'Open Sans', sans-serif;
}

.top-social ul li i{color:#fff;	
	font-size:17px;
	padding-right: 3px;
}

.top-social ul li a{
    font-size: 15px;
    color: #fff;
	text-decoration:none;
}

.gsc-control-cse {
    font-family: 'Open Sans', sans-serif;
    border: none !important;
    background: none !important;
}

.gsib_a {
    width: 100%;
    padding: 1px 6px 0px !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
    width: 230px !important;
}

.gsc-search-box * {
    box-sizing: initial !important;	
}

.cse .gsc-control-cse, .gsc-control-cse {
    padding:0px 0px 0px 0px !important;
    margin:0px !important;
}

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    width: 13px !important;
    height: 10px !important;
    padding: 9px !important;
    margin-left: 1px !important;
}

.gsc-input-box {
    border: 1px solid #D9D9D9;
    background: #fff;
    height: 26px !important;;
} 

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border: none;
    background-color: #3E3E3E !important;;
    background-image: none;
    filter: none;
}

.gsc-search-box-tools .gsc-search-box .gsc-input{
	padding:0 !important;}

.cse input.gsc-search-button, input.gsc-search-button {
    border: none !important;
    border-radius: 0px !important;
    margin-left: 0px !important;
    margin-top: 4px !important;
}

form.gsc-search-box {
    font-size: 13px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0px !important;
    margin-left: 0;
    width: 100%;
}

.sec1 {
    padding: 40px 0;
    background-size: cover;
    border-top: 1px solid #cf0606;
    background-color: #FFF;
}

.sec1 h2 {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 33px;
    font-weight: 900;
    margin-top: 0px;
    margin-bottom: 20px;
    color: #333;
    text-align: center;
}

.sec1 p {
    font-family: 'Open Sans', sans-serif;
    text-transform: capitalize;
    color: #333;
    text-align: center;
    line-height: 27px;
}

.sec1 a {
    text-transform: uppercase;
    background: #fff;
    padding: 10px 30px;
    font-size: 16px;
}

.sec1 .btn-default {
    font-family: 'Open Sans', sans-serif;
    color: #CF0606;
    background-color: #fff;
    border-color: #cf0606;
    border-radius: 0;
}

.sec1 .btn-default:hover {
    color: #FFF;
    background-color: #cf0606;
    border-color: #fff;
}
  
.sec1 em {
    height: 4px;
    background-color: #cf0606;
    width: 50px;
    display: block;
	margin-top: 10px;
}



.sec2{padding:50px;
	background: #2d2c32;}

.sec2 h2 {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 900;
	margin-top:0px;
	color:#fff;
	margin-bottom: 20px;
}


.no-padding{padding:0px;}

.enquiry-box{background-color: #2f8ebe;
	padding:11%;}
	
.sec3-a h1{
    color: #fff;
    text-align: center;
    margin: 0px;
    font-weight: 900;
	font-family: 'Open Sans', sans-serif;
}	
	
.sec3 h4 {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
	margin-top:0px;
	font-weight:600;
	color:#fff;
	margin-bottom: 20px;
}

.sec3 p {
    font-family: 'Ubuntu', sans-serif;
    color:#fff;
	font-size:19px;
	position: relative;
	z-index: 99;
	padding: 10px 0px
}

.sec3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  height: 100%;
  width: 100%;
    position: relative;
}

.sec3 strong {
    font: 300 29px/40px 'Open Sans', sans-serif;
    color: #FFF;
    display: block;
    width: 79%;
    z-index: 99;
    position: relative;
    margin: 85px 0px 10px;
}

.sec3 .btn-default {font-family: 'Open Sans', sans-serif;
    color: #333;
    background-color: #fff;
    border-color: #fff;
    border-radius: 0;
	margin-top: 0px;
	z-index:99;
	position: relative;
}

.sec3 .btn-default:hover {
    color: #cf0606;
    background-color: #fff;
    border-color: #fff;
    border-radius: 0;
}
 
.sec3 em {
    position: absolute;
    top: -500px;
    left: -55%;
    width: 100%;
    z-index: 0;
    /*opacity: 0.8;*/
    transform: rotate(-30deg);
    background: #CF0606 none repeat scroll 0% 0%;
    height: 2000px;
}

.homeSlide {
    height: 400px !important;
    overflow: hidden;
}
     
.hsContainer {
  width: 100%;
  height: 100%;
  position: relative;
}

.hsContent {
  max-width: 700px;
  position: absolute;
  left: 50%;
  top: 50%;
}
  
#slide-1 .sec3 {background-image:url('../images/background-images1.jpg')}

#slide-1 .hsContent {
  bottom: 100px;
  top: auto;
}

.footer{padding:40px 0px;
	font-family: 'Open Sans', sans-serif;
	background-color: #2D2C32;}

.footer ul{padding-left:0px;}

.footer ul li{list-style:none;
	text-transform:uppercase;
	line-height: 28px;}

.footer ul li a{color:#fff;
	font-size:14px;}	

.footer ul li a:hover{color: #cf0606; 
    transition: all 0.2s ease-in-out;
	text-decoration:none;
}
	
.footer h2{text-transform:uppercase;
	font-weight:900;
	color:#fff;
	margin-top: 0px;}
	
.footer em {
    height: 4px;
    background-color: #b7b7b7;
    width: 50px;
    display: block;
	margin-top: 8px;
}	

.footer-social li{display:inline;}

.footer-social li i {
    font-size: 18px;
    background-color: rgba(255, 255, 255, 0);
    padding: 10px;
    color: #fff;
    border: 1px solid #FFF;
}

.footer-social a:hover i:hover {
    color: #fff;
    transition: all 0.2s ease-in-out;
    text-decoration: none;
    background-color: #cf0606;
}
.bottom{padding:8px;
	background-color: #25242a;}
	
.bottom p{margin:0;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	color:#a0a0a0;
}	
 	
.bottom p a{margin:0;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	color:#a0a0a0;
	text-decoration:none;
}

.breadcrumb {background-color: #bda5a533;
	padding: 5px 0px;}
	
.breadcrumb h2 {
    float: left;
    color: #686868;
    font-size: 30px;
    font-family: 'Open Sans', sans-serif;
    margin-top: 10px;
}

.breadcrumb h2 em{
    background-color: #fca603;
    height: 5px;
    width: 50px;
	display: block;
	margin-top: 8px;
}

.breadcrumb ul{list-style:none;
	display:inline-block;
	float:right;
	top: 17px;
	position: relative;}

.breadcrumb ul li{list-style:none;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;}	

.breadcrumb li.active, .breadcrumb li a:hover{
    color: #fca603;
}	

.breadcrumb a,b {
text-decoration:none;
    color: #777;
}

.next a {
    color: #fff;
    font-family: 'Ubuntu', sans-serif;
    background: #2F8EBE;
    padding: 10px 15px;
    border-radius: 2px; 
}
.next  p {
    margin: 30px 0; 
}

.fea {
    padding: 20px;
    position: relative;
}
.hd {font-family: 'Ubuntu', sans-serif;
    font-size:26px;
    color: #fff;  
    text-align:left;  
}
.fa {
    display: inline-block;
    font-family: FontAwesome !important;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.glyphicon {
    position: relative;
    top: 2px;
    display: inline-block;
    font-family: "Glyphicons Halflings" !important;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
}
.top_ {
    z-index: 9;
    padding-top:10px;
}

.btn-success {
    color: #fff;
    background-color: #CF0606;
    border-color: #CF0606;
    margin: 0px 3px;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #FFF;
    background-color: #2A2A2A !important;
    border-color: #000;
}
.photo{
    /* border-radius: 50px; */
    padding: 10px 0 0 0; overflow: hidden;
}
.photo img{width: 90%;box-shadow: 2px 4px 8px rgba(66, 66, 66, 0.42);margin: 0px auto;     padding: 20px;  
 background-color: #fff;  -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
    transition: width .5s; }
.photo img:hover{background-color: #fff; z-index: 9999;   width: 85%; }

.photo p {
    text-align: center;
    padding: 10px 0px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    text-transform: capitalize;
    margin: 0px 12px 20px;
    background-color: #CF0606;
    box-shadow: 2px 4px 8px rgba(66, 66, 66, 0.42);
    color: #fff;
}

.matter {
    padding: 50px 0;
}

.matter p {
    font-family: 'Roboto', sans-serif;
    line-height: 26px;
    color: #565656;
}

.matter h2 {
    font-family: 'Lato', sans-serif;
    margin-top: 0px;
    color: #454444;
    font-size: 28px;
}

.pro-list ul{font-family: 'Roboto', sans-serif;
        padding: 0px;}

.pro-list ul li {
    list-style: none;
    padding: 10px;
    background-color: #c9c9c9;
    border-bottom: 1px solid #fff;
}

.pro-list ul li a{color: #fff;}

.pro-list ul li a:hover{text-decoration: none;}

.pro-list h2 {
    background-color: #bcb9b9;
    padding: 9px;
    margin-bottom: 0px;
    margin-top: 0px;
    border-bottom: 3px solid #909090;
    color: #fff;
}

.pro-list ul li a i{
    padding-right: 7px;
    color: #fff;
}

.map{line-height: 0px;}

.map iframe{
    pointer-events: none;
}


.contact-table tr td {
    padding: 9px 0px;
    font-family: 'Roboto', sans-serif;
}

.contact-table .glyphicon {
    color: #CF0606;
    font-size: 15px;
}

.contact-table h4 {
    font-family: 'Merienda One', cursive;
    margin-bottom: 0px;
}

.contact-table tr td a{color: #333;
    text-decoration: none;}

.enquiry-table{font-family: 'Roboto', sans-serif;}    

.enquiry-table tr td{padding: 7px  0px;}

.enquiry-table .btn-default {
    color: #cf0606;
    background-color: #fff;
    border-color: #cf0606;
    padding: 7px 30px;
    border-radius: 0;
}

.enquiry-table .btn-default:hover {
    color: #fff;
    background-color: #cf0606;
    border-color: #cf0606;
}

.product img{box-shadow: 0 0 6px rgba(206, 206, 206, 0.8);
    margin-bottom: 20px;}

.navbar-brand{display: none;}    

@media (min-width: 320px) and (max-width: 414px){

.top {
    text-align: center;
}

.cse .gsc-control-cse, .gsc-control-cse {
    width: 260px !important;
}

.nav-float {
    float: none;
    position: fixed;
    bottom: 0;
    background-color: #8c8c8c;
    width: 100%;
    left: 0;
    z-index: 099;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}

.nav > li > a {
    padding: 14px !important;
}

.logo img {
    padding-top: 0px;
    padding-bottom: 10px;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #cf0606;
    background-color: transparent;
}

.navbar-brand {display: block;
    font-family: 'Ubuntu', sans-serif;
    float: left;
    height: 50px;
    padding: 15px 20px;
    font-size: 20px;
    line-height: 20px;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.sec3 em {
    position: absolute;
    top: -552px;
    left: 0%;
    width: 100%;
    z-index: 0;
    /* opacity: 0.8; */
    transform: rotate(-30deg);
    background: #CF0606 none repeat scroll 0% 0%;
    height: 2000px;
}

.sec3 strong {
    font: 300 19px/35px 'Open Sans', sans-serif;
    color: #FFF;
    display: block;
    width: 56%;
    z-index: 99;
    position: relative;
    margin: 85px 0px 10px;
}

.sec3 p {
    font-family: 'Ubuntu', sans-serif;
    color: #fff;
    font-size: 14px;
    position: relative;
    z-index: 99;
    padding: 10px 0px;
}

.sec2 {
    padding: 0px;
    background: #2d2c32;
}

.affix {
    position: relative;
}

.table-responsive {
    border: 0px solid #ddd;
}


}    

@media (min-width: 480px) and (max-width: 736px){

.top-social {float: left;
}

.search{float: right;
}

.header {
    text-align: center;
}

.logo img {
    padding-top: 10px;
    display: inline;
    padding-bottom: 10px;
}

.affix {
    position: relative;
}

.nav-float {
    float: none;
    position: fixed;
    bottom: 0;
    background-color: #8c8c8c;
    width: 100%;
    left: 0;
    z-index: 099;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}

.nav > li > a {
    padding: 14px !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #cf0606;
    background-color: transparent;
}

.navbar-brand {display: block;
    font-family: 'Ubuntu', sans-serif;
    float: left;
    height: 50px;
    padding: 15px 20px;
    font-size: 20px;
    line-height: 20px;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.sec3 em {
    position: absolute;
    top: -552px;
    left: -22%;
    width: 100%;
    z-index: 0;
    /* opacity: 0.8; */
    transform: rotate(-30deg);
    background: #CF0606 none repeat scroll 0% 0%;
    height: 2000px;
}

.sec3 strong {
    font: 300 19px/35px 'Open Sans', sans-serif;
    color: #FFF;
    display: block;
    width: 53%;
    z-index: 99;
    position: relative;
    margin: 85px 0px 10px;
}

.sec3 p {
    font-family: 'Ubuntu', sans-serif;
    color: #fff;
    font-size: 14px;
    position: relative;
    z-index: 99;
    padding: 10px 0px;
}

.sec2 {
    background: #2d2c32;
}

.photo p {
    margin: 0px 24px 20px;
 }

.product{text-align: center;}

.product img {
    box-shadow: 0 0 6px rgba(206, 206, 206, 0.8);
    margin-bottom: 20px;
    display: inline;
}

.table-responsive {
    border: 0px solid #ddd;
}


}

@media (min-width:768px) and (max-width: 980px){
.header {
    padding: 10px 0px;
}

.logo img {
    padding-top: 0px;
}

.affix {
    position: relative;
}

.top-social ul li {
    margin-left: 0px;
}

.cse .gsc-control-cse, .gsc-control-cse {
    width: 172px !important;
}

.nav-float {
   float: none;
}

.sec3 strong {
    font: 300 23px/40px 'Open Sans', sans-serif;
    width: 45%;
}

.sec3 em {
    left: -34%;
}

.matter {
    padding: 25px 0;
}

.matter h2 {
    font-family: 'Lato', sans-serif;
    margin-top: 0px;
    color: #454444;
    font-size: 23px;
}

.pro-list ul li {
    list-style: none;
    padding: 8px;
    background-color: #c9c9c9;
    border-bottom: 1px solid #fff;
}

.photo p {
    padding: 10px 0px;
    font-weight: 100;
    margin: 0px 7px 20px;
}

.sec2 {
    padding: 0px;
}

.footer h2 {
    font-size: 20px;
}

.footer-social li i {
    font-size: 15px;
    padding: 8px;
}

.bottom p {
    font-size: 10px;
}    

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: rgba(0, 0, 0, 0.75);
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
.navbar-collapse    {
    display: block !important;
    position: absolute;
    background: #fff;
    width: 100% !important;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-inverse .navbar-toggle {
    border-color: #cf0606;
    background: transparent;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #cf0606;
}

.navbar-inverse .navbar-brand {
    color: #cf0606;
    display: block;
    float: right;
}

.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
    color: #cf0606;
    background-color: transparent;
}

.nav > li > a {
    padding: 10px 17px !important;
}

}

@media (width: 1024px){

.nav > li > a {
    padding: 45px 11px !important;
    font-size: 13px;
}

.footer h2 {
    font-size: 26px;
}

.footer-social li i {
    font-size: 15px;
    padding: 9px;
}


}

@media (width: 1280px){}